<? 

//kontrola a start sesion s uzivatelovymi udaji
session_start();
if (!$_SESSION['nick'] )
{
 header("Location:index.php");
 exit;
}
include("./config.php"); //soubor s pripojenim k db

if ($id_server) 
{
 @$pridej = MySQL_query( "UPDATE servers SET activ='0' WHERE id_server='$id_server' ");
 Header("Location:main.php");
}
?>

 